li.testimonial_slide {
  display: none !important;
}

.testimonial_slide.flex-active-slide {
  display: block !important;
}


body.blog #hero-section {
    border-bottom: 4px solid #f5dc4e;
}

.sbi_photo {
  background-size: contain !important;
}

/* START Search Styles */
.search-box-wrapper {
  padding: 18px !important;
}

.search-box-inner2 form.searchform input.s {
  font-size: 13px !important;
  line-height: 14px !important;
  height: 34px !important;
}

.search-box-wrapper .searchform .search-icon {
  display: none !important;
}


/* END Search Styles */


.listing-photos .thumb {
  display: none;
}


/* Footer Styles */
#bottom-widgets h6 {
  margin-bottom: 10px !important;
}


/* Press Page Dotted Lines */
.dotted.press {

}






.footer-content-inner-right a:link, .footer-content-inner-right a:visited {
  color: #fff !important;
}

/* Add all pages without yellow bar */
.page-id-18 .header-hero-section,
.page-id-1109 #hero-section {
  border-bottom: 3px solid #f5dc4e;
}

.page-id-18 #hero-section {
  border-bottom: 3px solid #f5dc4e;
}

.page-id-12 #hero-section {
  border-bottom: 3px solid #f5dc4e;
}
.page-id-1626 #hero-section {
  border-bottom: 3px solid #f5dc4e;
}

.portfolio.full-screen.full-screen-gutter.style1-gutter.four-col {
	margin-right: 0px!important;
    width: 103%!important;
    POSITION: relative;
    left: -16px!important;
    }



/* Contact Form */

.cntctfrm_label_email, .cntctfrm_label_subject, .cntctfrm_input_subject, .cntctfrm_label_message, .cntctfrm_input_message {
  display: none !important;
}

.cntctfrm_contact_submit {
  padding: 8px 12px !important;
}


.be-themes-comments {
  display: none;
}

#blog-content {
  display: none !important;
}

/* hide posts meta */
.post-nav.meta-font {
  display: none;
}


@media only screen
  and (min-width: 796px) {
    body.blog #page-content, body.single-post #page-content {
      width: 65% !important;
      margin-right: 64px !important;
    }

    body.blog #right-sidebar, body.single-post #right-sidebar {
      float: right !important;
      width: 18% !important;
      margin-right: 62px !important;
    }
}

.post-title {
  color: #35618f;
  font-size: 32px;
  font-family: 'Sanchez' !important;
  line-height: 38px;
  font-weight: 100;
}

.post-date {
  font: 400 15px "Lato","Open Sans","Arial",sans-serif;
  margin-bottom: 0 !important;
}


#about-links ul {
  margin-left: 32px;
}


#about-visiting h1.title, #about-business h1.title, #about-parking h1.title, #about-links h1.title {
  background-color: #35618f;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 32px;
  padding: 3px 14px;
}

#about-visiting h1.title span, #about-business h1.title span, #about-parking h1.title span, #about-links h1.title span {
  color: #fff;
}

#news-gallery h1 {
    background-color: #35618f;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 32px;
    padding: 3px 14px;
}



#about-visiting h2, #about-business h2, #about-parking h2, #about-links h2 {
  color: #35618f;
  font-size: 32px;
  font-family: 'Sanchez' !important;
  line-height: 38px;
  font-weight: 100;
}

#news-newsletter h1.title {
    background-color: #35618f;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 32px;
    padding: 3px 14px;
    }

#news-newsletter h3 {
    color: #69a9a3;
    font-size: 24px;
    font-family: 'Sanchez' !important;
    line-height: 30px;
    font-weight: 100;
    }


#news-newsletter img {
    border-style: solid;
    border-color: black;
    border-width: 3px;
    }

#news-press h1.title {
    background-color: #35618f;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 32px;
    padding: 3px 14px;
    }

#news-press h3 {
    color: #69a9a3;
    font-size: 24px;
    font-family: 'Sanchez' !important;
    line-height: 30px;
    font-weight: 100;
    margin-bottom: 5px;
    }

#news-press p a {
    color: #ff584b;
    font-family: 'Sanchez' !important;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: -1px;
}

#news-videos h1.title {
    background-color: #35618f;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 32px;
    padding: 3px 14px;
    }

#blog h1.title {
    background-color: #35618f;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 32px;
    padding: 3px 14px;
    }

#blog h3 {
    color: #69a9a3;
    font-size: 24px;
    font-family: 'Sanchez' !important;
    line-height: 30px;
    font-weight: 100;
    }

#blog p a {
    color: #ff584b;
    font-family: 'Sanchez' !important;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: -1px;
}

#about-visiting p, #about-business p, #about-parking p, #about-links p {
  font-size: 16px;
  line-height: 20px;
}

#about-visiting h3, #about-business h3, #about-parking h3, #about-links h3 {
  color: #69a9a3;
  font-size: 24px;
  font-family: 'Sanchez' !important;
  line-height: 30px;
  font-weight: 100;
}



#history-photo-bar .flexslider, #history-photo-bar .column-block {
  overflow: visible !important;
}

#history-photo-bar .flexslider:before {
  cursor: pointer;
  /*background: url(http://studioholladay.com/capitola/wp-content/plugins/revslider/rs-plugin/assets/large_left.png) no-repeat 0 0;*/
  color: #fff;
  font-size: 24px;
  position: absolute;
  left: -50px;
  top: 100px;
  width: 40px;
  height: 40px;
}

#history-photo-bar .flexslider:after {
  cursor: pointer;
  /*background: url(http://studioholladay.com/capitola/wp-content/plugins/revslider/rs-plugin/assets/large_right.png) no-repeat 0 0;*/
  color: #fff;
  width: 40px;
  height: 40px;
  font-size: 24px;
  position: absolute;
  right: -50px;
  top: 100px;
}



.single-post-tags {
  display: none;
}

.blog-separator {
  display: none;
}

.widget_search, .widget_recent_comments, .widget_meta {
  display: none;
}

.font-icon.small {
  width: 32px !important;
  height: 32px !important;
  line-height: 33px !important;
}

#bottom-widgets .icon-shortcode.icon-circle {
  margin-right: 4px;
}


.header-search-controls .search-button {
  color: #f5dc4e !important;
}

#history-photo-bar .flexslider .slides .testimonial_slide img {
  border: 12px solid #ffffe3;
  box-shadow: -1px -1px 8px rgba(0,0,0,0.4);
}

@media only screen
  and (min-width: 796px) {
    #navigation .sub-menu {
      top: 79px !important;
      background-color: #356190 !important;
    }
}

#navigation .sub-menu li a:link, #navigation .sub-menu li a:visited {
  color: #fff !important;
}

#navigation .sub-menu li a:hover, #navigation .sub-menu li a:active {
  color: #ff584b !important;
}

#header-wrap {
  position: relative;
}

#header-wrap .logo {
  position: absolute;
  /*left: -210px;*/
  left: -641px;
  top: -24px;
}

#header-wrap .logo .normal-logo {
  height: 80px;
  max-width: none !important;
}


body.single #content-wrap {
  padding: 4px 8% 0 8% !important;
}



@media only screen
  and (max-width: 796px) {

    body.single #content{
      padding-top: 30px !important;
    }

    #header-wrap .logo .normal-logo {
      position: relative;
      left: -40px;
    }

    .header-search-controls {
      display: inline-block !important
    }

    .normal-logo {
      pointer-events: none !important;
    }

    .page-title {
      height: auto !important;
    }

    body .listings-page .category-listings .post-entry .content {
      width: 100% !important;
    }
}




.layout-box #header-inner-wrap, #header-inner-wrap, body.header-transparent #header #header-inner-wrap.no-transparent, .left-header .sb-slidebar.sb-left {
  background-color: #356190 !important;
}


.style1 #navigation, .style3 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side, .overlay-menu-close {
  line-height: 83px !important;
}


.tp-leftarrow, .tp-rightarrow {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}


.page-title {
  margin: 0 0 32px 0;
  height: 86px;
}

.header-callout.home {
  background-color: #69a9a3;
  color: #fff;
  margin-top: 3px;
  text-align: center;
  font-family: 'Lato';
  padding: 10px;
  font-size: 14px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.home.three-columns {
  background-color: #fff;
}

@media only screen
  and (min-width: 796px) {
    .three-columns.home {
      /*padding: 32px 204px;*/
      padding: 32px 13%;
    }
}

.three-columns.home .be-wrap {
  position: relative;
  left: 40px;
}


@media only screen
  and (max-width: 796px) {
    .three-columns.home .column-block img {
      width: 100%;
    }

    .three-columns.home .be-wrap {
      left: auto !important;
    }
}

@media only screen
  and (min-width: 796px) {
    .three-columns.home .column-block {
      margin-bottom: 0 !important;
    }
}

@media only screen
  and (min-width: 796px) {
    .three-columns.home .column-block .attachment-homepage-columns-image {
      max-width: 100%;
      height: auto;
    }
}

.three-columns.home .column-block {
  background-color: #fff;
  padding: 12px;
  margin-left: 4px;
}

.three-columns.home .column-block a:hover, .three-columns.home .column-block a:active {
  text-decoration: none !important;
}

@media only screen
  and (min-width: 796px) {
    .three-columns.home .be-wrap.be-row {
      left: 16px !important;
    }
}

@media only screen
  and (max-width: 796px) {
    .three-columns.home .be-wrap.be-row {
      padding-top: 32px;
    }
}

.three-columns.home .be-row .one-third {
  /*background-color: #f5f7ef;*/
  border: 1px solid #a5cbc8;
}

@media only screen
  and (min-width: 796px) {
    .three-columns.home .be-row .one-third {
      width: 32% !important;
      height: 355px;
    }
}


.three-columns.home .column-block h2.red {
  background-color: #ff584b;
  color: #fff;
  font-family: 'Sanchez' !important;
  font-size: 17px;
  margin: 0;
  padding: 8px 4px 7px 4px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
  font-weight: 100;
  border-top: 2px solid white
}

.three-columns.home .column-block h2.white {
  color: #69a9a3;
  font-family: 'Sanchez' !important;
  font-weight: 100;
  font-size: 29px;
  text-align: center;
  line-height: 1;
  text-transform: uppercase;
  margin: 0;
  padding: 5px 0 7px 0;
}
.three-columns.home .column-block .dotted {
  margin: 0 0 12px 0;
}

.three-columns.home .column-block p {
  color: #666666;
  padding: 12px 10px;
  line-height: 29px;
  font-size: 18px;
  text-align: center;
  white-space: no-wrap;
}




@media only screen
  and (min-width: 796px) {
    body.home .featured-business {
      padding: 100px 227px !important;
    }
}

body.home .featured-business {
  padding: 32px;
}

body.home .featured-business .left h2 {
  font-family: 'Sanchez' !important;
  color: #444444;
  font-size: 17px;
  font-weight: 100;
  line-height: 22px;
  letter-spacing: -1px;
  padding: 0 0 0 20px;
  margin: 0 0 6px 0;
  text-transform: uppercase;
}

body.home .featured-business .left h1 {
  font-family: 'Sanchez' !important;
  font-weight: 100;
  color: #69a9a3;
  font-size: 35px;
  line-height: 24px;
  letter-spacing: -1px;
  text-transform: uppercase;
  padding: 0 0 0 20px;
}

@media only screen
  and (max-width: 796px) {
    body.home .featured-business .left h1  {
      font-size: 28px !important;
    }
}

body.home .featured-business .left h1::before {
  position: absolute;
  font-family: 'Lato' !important;
  content: '>';
  font-size: 51px;
  left: -13px;
  top: 22px;
  font-weight: 100 !important;
  font-family: auto;
  color: #ff584b;
}

body.home .featured-business .left p {
  font-size: 18px;
  line-height: 23px;
  color: #333333;
  margin: 9px 0 0 0;
}

body.home .featured-business .left a:link, body.home .featured-business .left a:visited {
  color: #ff584b;
  font-family: 'Sanchez' !important;
  font-size: 17px;
  font-weight: 100;
  letter-spacing: -.7px;
  text-decoration: underline;
}

body.home .featured-business .right {
  position: relative;
  overflow: visible;
}

@media only screen
  and (max-width: 796px) {
    body.home .featured-business .right  {
      height: 210px;
      margin-top: 104px;
      left: -60px;
    }
}

@media only screen
  and (min-width: 796px) {
    body.home .featured-business .column-block {
      margin-bottom: 0 !important;
    }
}

body.home .featured-business .right .image1 .thumb span.main {
  font-family: 'Sacramento', cursive;
  font-size: 42px;
  padding: 0;
  position: absolute;
  bottom: 23px;
  height: 45px;
  left: 16px;
  color: #000;
  text-align: center;
  display: block;
  width: 88%;
  white-space: nowrap;
}

body.home .featured-business .right .image1 .thumb span.main .sub {
  font-size: 22px;
}


body.home .featured-business .right .image1 .thumb, body.home .featured-business .right .image2 .thumb, body.home .featured-business .right .image3 .thumb {
  width: 337px;
  height: 308px;
}

body.home .featured-business .right {
  position: relative;
  transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
  -webkit-transform: rotate(10deg) scale(.8) skew(1deg) translate(0px);
  -moz-transform: rotate(10deg) scale(.8) skew(1deg) translate(0px);
  -o-transform: rotate(10deg) scale(.8) skew(1deg) translate(0px);
  -ms-transform: rotate(10deg) scale(.8) skew(1deg) translate(0px);
  margin-left: 4%;
}

@media only screen
  and (max-width: 796px) {
    .rev_slider_wrapper {
      //height: 300px !important;
    }
}

@media only screen
  and (max-width: 796px) {
    body.home .featured-business .right {
      margin-left: -17px;
      margin-top: -26px !important;

      transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
      -webkit-transform: rotate(10deg) scale(.6) skew(1deg) translate(0px);
      -moz-transform: rotate(10deg) scale(.6) skew(1deg) translate(0px);
      -o-transform: rotate(10deg) scale(.6) skew(1deg) translate(0px);
      -ms-transform: rotate(10deg) scale(.6) skew(1deg) translate(0px);
    }
}

body.home .featured-business .right .image1 {
  background-color: #fff;
  padding: 23px 23px 92px 23px;
  border: 1px solid rgba(0,0,0,0.1);
  box-shadow: -1px 1px 4px rgba(0,0,0,0.4);
  position: absolute;
  left: 74px;
  top: 30px;

  z-index: 10;

  transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
  -webkit-transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
  -moz-transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
  -o-transform: rotate(10deg) scale(1) skew(1deg) translate(0px);
  -ms-transform: rotate(10deg) scale(1) skew(1deg) translate(0px);

  background: rgba(229,230,232,1);
  background: -moz-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(229,230,232,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e6e8', endColorstr='#ffffff', GradientType=1 );
}

body.home .featured-business .right .image2 {
  background-color: #fff;
  padding: 23px 23px 92px 23px;
  border: 1px solid rgba(0,0,0,0.1);
  box-shadow: -1px 1px 4px rgba(0,0,0,0.4);
  position: absolute;
  left: 114px;
  top: -40px;

  z-index: 8;

  transform: rotate(27deg) scale(1) skew(1deg) translate(0px);
  -webkit-transform: rotate(27deg) scale(1) skew(1deg) translate(0px);
  -moz-transform: rotate(27deg) scale(1) skew(1deg) translate(0px);
  -o-transform: rotate(27deg) scale(1) skew(1deg) translate(0px);
  -ms-transform: rotate(27deg) scale(1) skew(1deg) translate(0px);

  background: rgba(229,230,232,1);
  background: -moz-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(229,230,232,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e6e8', endColorstr='#ffffff', GradientType=1 );
}

body.home .featured-business .right .image3 {
  background-color: #fff;
  padding: 23px 23px 92px 23px;
  border: 1px solid rgba(0,0,0,0.1);
  box-shadow: -1px 1px 4px rgba(0,0,0,0.4);
  position: absolute;
  left: 134px;
  top: -53px;

  z-index: 3;

  transform: rotate(34deg) scale(0.95) skew(1deg) translate(0px);
  -webkit-transform: rotate(34deg) scale(0.95) skew(1deg) translate(0px);
  -moz-transform: rotate(34deg) scale(0.95) skew(1deg) translate(0px);
  -o-transform: rotate(34deg) scale(0.95) skew(1deg) translate(0px);
  -ms-transform: rotate(34deg) scale(0.95) skew(1deg) translate(0px);

  background: rgba(229,230,232,1);
  background: -moz-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(229,230,232,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  background: linear-gradient(45deg, rgba(229,230,232,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e6e8', endColorstr='#ffffff', GradientType=1 );
}

body.home .featured-business .right .image1 .thumb, body.home .featured-business .right .image2 .thumb, body.home .featured-business .right .image3 .thumb {
  -webkit-box-shadow: inset 1px 1px 3px 2px rgba(0,0,0,0.16);
  -moz-box-shadow: inset 1px 1px 3px 2px rgba(0,0,0,0.16);
  box-shadow: inset 1px 1px 3px 2px rgba(0,0,0,0.16);
}

body.home .featured-business .right .image1 .img, body.home .featured-business .right .image2 .img {
  border: 1px solid rgba(0,0,0,0.3);
  width: 337px;
  height: 307px;
}
/*font-family: 'Sacramento', cursive;*/




@media only screen
  and (max-width: 796px) {
    .intro {
      padding: 64px 0 !important;
    }

    .intro .left, .intro .right {
      float: none !important;
      width: 100% !important;
      margin: 0 !important;
    }

    .intro .left {
      text-align: center !important;
      margin-bottom: 64px !important;
    }
}



.intro {
  background-color: #f5dc4e;
  padding: 24px 220px;
  margin-top: 3px;
}

.intro .left {
  float: left;
  width: 25%;
}

.intro .left img {
  width: 200px;
}

.intro .right {
  float: left;
  width: 75%;
  margin: 43px 0 19px 0;
}

.intro h1 {
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  font-family: 'Sanchez' !important;
  font-weight: 100;
  line-height: 30px;
  margin: 0 0 16px 0;
}

.intro p {
  color: #59501c;
  font-size: 14px;
  line-height: 21px;
  font-family: 'Lato';
}




#content-wrap {
  /*padding-top: 60px !important;*/
  padding: 60px 14% 0 14% !important;
  max-width: 100%;
}

#content-wrap {
  /*padding-top: 60px !important;*/
  /*padding: 60px 14% 0 14% !important;*/
  padding: 60px 8% 0 8% !important;
  max-width: 100%;
}

body.blog #content {
  padding-top: 0 !important;
}




#header-inner-wrap {
  border-bottom: 3px solid #fff;
  height: 84px;
}

.search-box-inner2 form.searchform input.s {
  /*font-family: 'Sanchez' !important;*/
  background-color: #fff !important;
  border-radius: 4px;
  padding: 12px;
  line-height: 45px;

 /* -webkit-box-shadow: inset 3px 3px 25px -3px rgba(0,0,0,0.75) !important;
  -moz-box-shadow: inset 3px 3px 25px -3px rgba(0,0,0,0.75) !important;
  box-shadow: inset 3px 3px 25px -3px rgba(0,0,0,0.75) !important !important;*/
}

.search-box-wrapper .icon-icon_close {
  color: #fff !important;
}


.listing {
  background-color: #fff;
  padding: 64px 0;
}

@media only screen
  and (min-width: 796px) {
    .listing .container {
      padding: 0 14% !important;
      width: 100%;
    }
}

@media only screen
  and (max-width: 796px) {
    .listing  {
      padding: 0 !important;
    }
}

@media only screen
  and (max-width: 796px) {
    .listing .container {
      padding: 32px !important;
    }
}


.owl-nav {
  display: none !important;
}

.listing .listing-photos {
  margin: 0 0 64px 0;
}

.listing .listing-photos .thumb {
  /*height: 136px;*/
  height: 160px;
}

@media only screen
  and (max-width: 796px) {
    .listing .listing-photos  {
      margin: 0 0 18px 0 !important;
    }
}

.listing .listing-photos .attachment-listing-thumb {
  height: auto;
}

@media only screen
  and (max-width: 763px) {
    .listing .left-column {
      margin: 32px 0 0 0;
    }
    .listing .right-column {
      margin: 32px 0 0 0;
    }
}

@media only screen
  and (min-width: 764px) {
    .listing .left-column {
      margin: 70px 0 0 0;
    }
}

.listing .left-column a:link, .listing .left-column a:visited {
  color: #fe7136;
}

.listing .left-column a:link i, .listing .left-column a:visited i {
  color: #222 !important;
}

.listing .left-column a:hover, .listing .left-column a:active {
  text-decoration: none;
}

.listing .left-column .title {
  font-size: 14px;
  text-transform: uppercase;
  color: #fe7136;
  margin: 14px 0 0 0;
  line-height: 1;
}

.listing .left-column p {
  color: #666666;
  font-size: 14px;
  margin: 2px 12px 12px 0;
}


.dotted {
  background: url('../img/dotted-line.png') repeat;
  height: 1px;
  margin: 12px 0;
  width: 98%;
}



.listing .right-column .title {
  color: #69a9a3;
  font-family: 'Sanchez', serif;
  font-size: 31px;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: -1px;
  line-height: 1;
}

.listing .right-column .content p, .listing .right-column {
  font-size: 14px;
  line-height: 26px;
  color: #444444;
}

@media only screen
  and (min-width: 796px) {
    .listing .right-column .content p, .listing .right-column {
      padding: 3px 0 0 0;
    }
}

.listing .right-column .content h1 {
  font-size: 21px;
  font-family: 'Lato';
  color: #222222;
  font-weight: 500;
  line-height: 28px;
  margin: 24px 0 18px 0;
}







.listings-page {

}

.single .owl-stage {
  max-height: 183px;
  overflow: hidden;
}

.category-header {
  background-color: #35618f;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 32px;
  padding: 3px 14px;
}

.listings-page .category-listings.events .post-entry {
margin-bottom: 60px;

}

.listings-page .category-listings.events .post-entry .content .date {
  margin: 12px 0;
  color: #333;
  font-size: 24px;
  line-height: 1;
}

.listings-page .category-listings .post-entry {
  margin-bottom: 10px;
}

.listings-page .category-listings .post-entry .thumb {
  float: left;
  margin-right: 12px;
  margin-left: 1px;
  margin-bottom: 40px;
  height: 163px;
  width: 240px !important;
}

.listings-page .category-listings .post-entry .thumb img {
  max-width: 180px;
  width: 100%;
}

.listings-page .category-listings .post-entry .content {
  margin-left: 3% !important;
  overflow: visible !important;
}

.listings-page .category-listings .post-entry .content h2 {
  margin-bottom: 0;
  line-height: 1;
  position: relative;
  top: -7px;

  color: #69a9a3;
  font-size: 28px;
  font-family: 'Sanchez' !important;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  margin: 0;
  padding: 0;
  display: inline-block;
}

body.blog .post-content p:first-child {
  margin-bottom: 4px !important;
}

.more-link:link, .more-link:visited {
  border-bottom: none !important;
  color: #ff584b !important;
  font-family: 'Sanchez' !important;
  text-decoration: underline;
  text-transform: uppercase;
  letter-spacing: -1px;
}

.post-date a:link, .post-date a:hover {
  font-size: 21px;
  font-family: 'Lato';
  color: #222222;
  font-weight: 500;
  line-height: 28px;
}

.post-title {
  margin-bottom: 4px !important;
  margin-top: 24px !important;
}

.post-date {
  margin-bottom: 12px !important;
}

.post-title {
  color: #69a9a3 !important;
  font-size: 28px !important;
  font-family: 'Sanchez' !important;
  text-transform: uppercase !important;
  font-weight: 300 !important;
  line-height: 1 !important;
  letter-spacing: -1px !important;
  margin: 0;
  padding-top: 4px;
  display: inline-block;
}

div.clearfix.single-page-atts.single-post-share {
  display: none !important;
}


.listings-page .category-listings .post-entry .content h2 a:link, .listings-page .category-listings .post-entry .content h2 a:visited {
  color: #69a9a3;
  font-size: 28px;
  font-family: 'Sanchez' !important;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  margin: 0;
  padding-top: 4px;
  display: inline-block;
}

.listings-page .category-listings .post-entry .content h2 a:hover, .listings-page .category-listings .post-entry .content h2 a:active {
  color: #f5dc4e !important;
}


.listings-page .category-listings .post-entry .content p {
  color: #333;
  font-size: 16px;
  line-height: 25px;
  font-family: 'Lato' !important;
}

.listings-page .category-listings .post-entry .content p a:link, .listings-page .category-listings .post-entry .content p a:visited {
  color: #ff584b;
  font-family: 'Sanchez' !important;
  text-decoration: underline;
  text-transform: uppercase;
  letter-spacing: -1px;
}









#navigation #menu li a:link, #navigation #menu li a:visited {
  color: #fff;
  font-size: 14px;
  padding: 0 8px !important;
}

#navigation #menu li a:hover, #navigation #menu li a:active {
  color: #f5dc4e !important;
}

#navigation #menu li.current-menu-item a:link, #navigation #menu li.current-menu-item a:visited {
  color: #f5dc4e;
}



#mobile-menu, #mobile-menu ul {
  background-color: #333333;
}

ul#mobile-menu a {
  color: #fff;
}






#history-intro .be-section-pad {
  border-bottom: none !important;
}



.footer-testimonials {
  background-size: cover !important;
  background-position: bottom;
  cursor: default;
  min-height: 218px;
  text-align: center;
  padding: 34px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}


@media only screen
  and (min-width: 796px) {
    .footer-testimonials {
      height: 360px !important;
    }
}


.footer-testimonials .testimonial-container {

}

.footer-testimonials .testimonial-container.hidden {
  display: none;
}

.footer-testimonials .testimonial, .footer-testimonials .name {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  margin-top: 100px;
  padding: 0 124px 0 64px;
  text-align: right;
  text-shadow(1px 1px 8px rgba(0,0,0,0.4));
}

@media only screen
  and (max-width: 796px) {
    .footer-testimonials .testimonial, .footer-testimonials .name {
      padding: 18px 32px;
    }
}

.footer-testimonials .name {
  font-size: 11px;
  margin-top: 16px;
  text-transform: uppercase;
}








a#back-to-top {
  background-color: #ff584b !important;
}







#bottom-widgets {
  margin-top: 4px;
  background-color: #fff !important;
}

#bottom-widgets h6 {
  color: #000 !important;
}

#bottom-widgets .widget_text {
  color: #6d6e71 !important;
  text-transform: uppercase;
}

#footer {
  background-color: #35618f !important;
  color: #fff !important;
}



.weather-widget {
  border: 1px solid #4f4f4f;
  color: #666666;
  padding: 32px;
}

.weather-widget span {
  color: #000;
}

.weather-widget h3 {
  color: #666666;
  font-weight: 100;
  font-size: 18px;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}

.weather-widget h2.temp {
  color: #f5dc4e;
  font-size: 50px;
  font-weight: 100;
  margin-bottom: 12px;
  text-transform: uppercase;
}


#cff .cff-item.cff-box, #cff .cff-item.cff-box:first-child {
  padding: 0 !important;
}

#bottom-widgets-wrap .one-fourth:last-child {

}

#sbi_images {
  padding: 0 !important;
}

#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    width: 22% !important;
    padding-right: 5px !important;
}


#twitter-wid {
  position: relative !important;
  left: -8px !important;
}

#bottom-widgets-wrap .one-fourth:nth-child(3) {
  overflow: visible !important;
}


@media only screen
  and (max-width: 796px) {
    ..page-content {
      padding: 64px 0 !important;
    }
}


.page-content .be-section {
  padding: 24px 220px;
}

#history-photo-bar {
  padding: 0 !important;
}

@media only screen
  and (min-width: 796px) {
    #history-photo-bar .be-section-pad {
      padding: 32px 330px !important;
    }
}

#history-intro {
  color: #000;
  font-size: 24px;
  font-family: 'Sanchez' !important;
  line-height: 32px;
}

#history-intro .be-section-pad {
  border-bottom: 1px solid #333333;
  padding-bottom: 32px !important;
}

#history-under-intro .be-section-pad {
  border-bottom: 1px solid #333333;
  padding-bottom: 32px !important;
}

hr {
  border-top: 1px solid #333333 !important;
}
